1

Topic: Why gentoo is not supported by iredadmin 0.8.6 ?

==== Required information ====
- iRedMail version:
- Store mail accounts in which backend (LDAP/MySQL/PGSQL):
- Linux/BSD distribution name and version:
- Related log if you're reporting an issue:
====

2

Re: Why gentoo is not supported by iredadmin 0.8.6 ?

Short answer: Just few users chose them.

It's clearly explained in release notes of iRedMail-0.8.6:
http://www.iredmail.org/forum/topic5831 … eased.html

3 (edited by ps 2014-03-19 00:05:55)

Re: Why gentoo is not supported by iredadmin 0.8.6 ?

if no support = no more users

plz support gentoo

... and cannot install old version too

4

Re: Why gentoo is not supported by iredadmin 0.8.6 ?

Waste of developers resources.

There is no reason to use gentoo over either centos or debian.

Its a simple solution, use centos or debian and u can use iredmail, or pay the developer us$1000 + to add support for gentoo.

5

Re: Why gentoo is not supported by iredadmin 0.8.6 ?

Let's stop here. No plan to support Gentoo in the future, sorry.